package com.community.huiju.service;

import com.community.huiju.model.ToBanner;

import java.util.List;

/**
 * @author weichaochao
 * @Title: BannerServiceI
 * @date 2018/10/22
 */
public interface BannerServiceI {

    ToBanner viewBannerImg(Integer bannerId);
    List<ToBanner> viewAllBannerImg(Integer bannerPosition);
}
